Bug 9595 - proftpd падает по сигналу 11
: proftpd падает по сигналу 11
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/proftpd)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-05-19 18:29 by
Modified: 2008-09-30 08:35 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-05-19 18:29:50
May 19 17:22:47 atoll *** glibc detected *** free(): invalid next size (normal):
0x0810cf60 ***
May 19 17:22:50 atoll proftpd[17871]: atoll.cis.rv.ua
(baff5548a941491.grabnik.cis[10.3.0.182]) - FTP session opened.
May 19 17:22:52 atoll proftpd[17872]: atoll.cis.rv.ua
(CCCP.silpo.cis[10.5.0.244]) - FTP session opened.
May 19 17:22:52 atoll proftpd[17872]: atoll.cis.rv.ua
(CCCP.silpo.cis[10.5.0.244]) - ProFTPD terminating (signal 11)
May 19 17:22:52 atoll proftpd[17872]: atoll.cis.rv.ua
(CCCP.silpo.cis[10.5.0.244]) - FTP session closed.
May 19 17:22:58 atoll proftpd[17873]: atoll.cis.rv.ua
(194.44.96.251[194.44.96.251]) - FTP session opened.
May 19 17:22:58 atoll proftpd[17874]: atoll.cis.rv.ua
(planocyr.dollar.cis[10.4.0.193]) - FTP session opened.
May 19 17:22:58 atoll proftpd[17874]: atoll.cis.rv.ua
(planocyr.dollar.cis[10.4.0.193]) - ProFTPD terminating (signal 11)
May 19 17:22:58 atoll proftpd[17874]: atoll.cis.rv.ua
(planocyr.dollar.cis[10.4.0.193]) - FTP session closed.
May 19 17:22:58 atoll *** glibc detected *** free(): invalid next size (normal):
0x0810d170 ***
May 19 17:22:59 atoll proftpd[17875]: atoll.cis.rv.ua
(CCCP.silpo.cis[10.5.0.244]) - FTP session opened.
May 19 17:22:59 atoll proftpd[17875]: atoll.cis.rv.ua
(CCCP.silpo.cis[10.5.0.244]) - ProFTPD terminating (signal 11)
May 19 17:22:59 atoll proftpd[17875]: atoll.cis.rv.ua
(CCCP.silpo.cis[10.5.0.244]) - FTP session closed.
------- Comment #1 From 2006-05-20 03:14:49 -------
Собрал 1.3.0 без postgresql. Работает.
------- Comment #2 From 2008-02-15 19:40:38 -------
Вероятно, давно уже fixed, но всё равно - работает ли?
------- Comment #3 From 2008-03-11 15:21:23 -------
Reassign to real maintainer.
------- Comment #4 From 2008-09-15 12:22:16 -------
хмм, если ошибка не наблюдается (у меня точно), то может закрывать?
------- Comment #5 From 2008-09-30 08:35:19 -------
думаю, уже не актуальна